.sm-simple {
    border: 1px solid #bbbbbb;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
}
.sm-simple a {
    padding: 17px 20px;
    /* make room for the toggle button (sub indicator) */
    padding-right: 58px;
    line-height: 17px;
    text-decoration: none;
    color: #fff;
    text-transform: uppercase;
    font-size: 1em;
}
.sm-simple a:hover, .sm-simple a:focus, .sm-simple a:active {
    color: #98bd29;
}

.sm-simple ul li a {
    text-transform: unset;
}
.sm-simple li.current a, .sm-simple ul li li.current a, .sm-simple ul li li a:hover {
    color: #98bd29;
}
.sm-simple li.current li a {
    color: #fff;
}
.sm-simple a.disabled {
    color: #cccccc;
}
.sm-simple a .sub-arrow {
    position: absolute;
    top: 50%;
    margin-top: -17px;
    left: auto;
    right: 4px;
    width: 34px;
    height: 34px;
    overflow: hidden;
    font: bold 14px/34px monospace !important;
    text-align: center;
    text-shadow: none;
    background-color: rgba(0, 0, 0, 0.08);
}
.sm-simple a .sub-arrow::before {
    content: '';
    background-image: url("../icons/pfeil-navi.png");
    background-image: url("../icons/pfeil-navi.png");
    background-position: center;
    background-repeat: no-repeat;
    display: inline-block;
    width: 100%;
    height: 100%;
    background-size: 5px;
}
.sm-simple a.highlighted .sub-arrow::before {
    content: '';
    background-image: url("../icons/pfeil-navi-open.png");
    background-size: 9px;
}
.sm-simple li {
    border-top: 1px solid rgba(0, 0, 0, 0.05);
}
.sm-simple > li:first-child {
    border-top: 0;
}
.sm-simple ul {
    background: rgba(179, 179, 179, 0.1);
}
.sm-simple ul a, .sm-simple ul a:hover, .sm-simple ul a:focus, .sm-simple ul a:active {
    font-size: 1em;
    border-left: 8px solid transparent;
}
.sm-simple ul ul a,
.sm-simple ul ul a:hover,
.sm-simple ul ul a:focus,
.sm-simple ul ul a:active {
    border-left: 16px solid transparent;
}
.sm-simple ul ul ul a,
.sm-simple ul ul ul a:hover,
.sm-simple ul ul ul a:focus,
.sm-simple ul ul ul a:active {
    border-left: 24px solid transparent;
}
.sm-simple ul ul ul ul a,
.sm-simple ul ul ul ul a:hover,
.sm-simple ul ul ul ul a:focus,
.sm-simple ul ul ul ul a:active {
    border-left: 32px solid transparent;
}
.sm-simple ul ul ul ul ul a,
.sm-simple ul ul ul ul ul a:hover,
.sm-simple ul ul ul ul ul a:focus,
.sm-simple ul ul ul ul ul a:active {
    border-left: 40px solid transparent;
}

@media (min-width: 75.625em) {
    /* Switch to desktop layout
    -----------------------------------------------
       These transform the menu tree from
       collapsible to desktop (navbar + dropdowns)
    -----------------------------------------------*/
    /* start... (it's not recommended editing these rules) */
    .sm-simple ul {
        position: absolute;
        width: 12em;
    }

    .sm-simple li {
        float: left;
    }

    .sm li,.sm a {
        position: unset;
    }

    .sm-simple.sm-rtl li {
        float: right;
    }

    .sm-simple ul li, .sm-simple.sm-rtl ul li, .sm-simple.sm-vertical li {
        float: none;
    }

    .sm-simple a {
        white-space: nowrap;
    }

    .sm-simple ul li a, .sm-simple li.current li a {
        color: #3c3c3e;
    }

    .sm-simple ul li a:hover, .sm-simple li.current li a:hover {
        color: #97bc29;
    }

    .sm-simple ul a, .sm-simple.sm-vertical a {
        white-space: normal;
    }

    .sm-simple .sm-nowrap > li > a, .sm-simple .sm-nowrap > li > :not(ul) a {
        white-space: normal;
    }

    /* ...end */
    .sm-simple {

    }
    .sm-simple li:first-child a {
        padding: 0 0 20px 0;
    }
    .sm-simple .has-dropdown:first-child span {
        padding: 0 1.435rem 0 0.8rem;
        border-left: 0;
    }
    .sm-simple a, .sm-simple a:hover, .sm-simple a:focus, .sm-simple a:active, .sm-simple a.highlighted {
        margin: 0;
        padding: 10px 0 20px 0;
    }
    .has-dropdown span {
        border-left: 1px solid #eee;
        padding: 0 1.435rem;
    }
    .sm-simple ul li a, .sm-simple ul li a:hover, .sm-simple ul li a:focus, .sm-simple ul li a:active, .sm-simple ul li a.highlighted, .sm-simple li ul li:first-child a, .sm-simple li:first-child ul li a, .sm-simple ul li a span, .sm-simple ul li a:hover, .sm-simple ul li a:focus, .sm-simple ul li a:active, .sm-simple ul li a.highlighted, .sm-simple .has-dropdown ul li:first-child a span, .sm-simple .has-dropdown:first-child ul li a span {
        padding: 11px 0;
        margin: 0;
        text-align: left;
    }
    .sm-simple ul li:last-child a {
        text-align: left;
    }
    .main-nav li:last-child a {
        text-align: right;
        padding-right: 0;
    }
    .main-nav ul li:last-child ul li a {
        text-align: left;
    }
    .sm-simple a:hover, .sm-simple a:focus, .sm-simple a:active, .sm-simple a.highlighted {

    }
    .sm-simple a.current {
        background: #555555;
        color: #fff;
    }
    .sm-simple a.disabled {
        background: #fff;
        color: #cccccc;
    }
    .sm-simple a.has-submenu {

    }
    .sm-simple a .sub-arrow {
        display: none;
    }
    .sm-simple a.highlighted .sub-arrow::before {
        content: '+';
    }
    .sm-simple > li {
        border-top: 0;
    }
    .sm-simple > li:first-child {

    }
    .sm-simple ul {
        border: 1px solid #bbbbbb;
        background: #fff;
        box-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
        padding: 2.188em 15px;
    }
    .sm-simple ul a, .sm-simple ul a span {
        border: 0 !important;
    }
    .sm-simple ul a.has-submenu {
        padding-right: 20px;
    }
    .sm-simple ul a .sub-arrow {
        left: 8px;
        right: auto;
    }
    .sm-simple ul > li {
        border-left: 0;
        border-top: 1px solid #eeeeee;
        width: 21em;
    }
    .sm-simple ul > li:first-child {
        border-top: 0;
    }
    .sm-simple .scroll-up,
    .sm-simple .scroll-down {
        position: absolute;
        display: none;
        visibility: hidden;
        overflow: hidden;
        background: #fff;
        height: 20px;
    }
    .sm-simple .scroll-up-arrow,
    .sm-simple .scroll-down-arrow {
        position: absolute;
        top: -2px;
        left: 50%;
        margin-left: -8px;
        width: 0;
        height: 0;
        overflow: hidden;
        border-width: 8px;
        border-style: dashed dashed solid dashed;
        border-color: transparent transparent #555555 transparent;
    }
    .sm-simple .scroll-down-arrow {
        top: 6px;
        border-style: solid dashed dashed dashed;
        border-color: #555555 transparent transparent transparent;
    }
    .sm-simple.sm-rtl a.has-submenu {
        padding-right: 20px;
        padding-left: 32px;
    }
    .sm-simple.sm-rtl a .sub-arrow {
        left: 20px;
        right: auto;
    }
    .sm-simple.sm-rtl.sm-vertical a.has-submenu {
        padding: 11px 20px;
    }
    .sm-simple.sm-rtl.sm-vertical a .sub-arrow {
        left: auto;
        right: 8px;
    }
    .sm-simple.sm-rtl > li:first-child {
        border-left: 1px solid #eeeeee;
    }
    .sm-simple.sm-rtl > li:last-child {
        border-left: 0;
    }
    .sm-simple.sm-rtl ul a.has-submenu {
        padding: 11px 20px;
    }
    .sm-simple.sm-rtl ul a .sub-arrow {
        left: auto;
        right: 8px;
    }
    .sm-simple.sm-vertical a .sub-arrow {
        left: 8px;
        right: auto;
    }
    .sm-simple.sm-vertical li {
        border-left: 0;
        border-top: 1px solid #eeeeee;
    }
    .sm-simple.sm-vertical > li:first-child {
        border-top: 0;
    }
    /* Sub Menu gleiche Breite wie Main Menu */
    #main-menu > li  {
        position:static !important;
    }
    #main-menu > li > ul {
        margin-left:0 !important;
        right:0 !important;
        width:auto !important;
        max-width:none !important;
        min-height: 27em !important;
    }
}

/*# sourceMappingURL=sm-simple.css.map */

.main-nav {
    max-width: 75rem;
    margin: 0 auto;
}

.main-nav:after {
    clear: both;
    content: "\00a0";
    display: block;
    height: 0;
    font: 0px/0 serif;
    overflow: hidden;
}

.nav-brand {
    float: left;
    margin: 0;
}

.nav-brand a {
    display: block;
    padding: 11px 11px 11px 20px;
    color: #555;
    font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-size: 20px;
    font-weight: normal;
    line-height: 17px;
    text-decoration: none;
}

#main-menu {
    clear: both;
    border: 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}

@media (min-width: 75.625em) {
    #main-menu {
        clear: none;
        height: 2.5em;
    }
}


/* Mobile menu toggle button */

.main-menu-btn {
    float: right;
    margin: 5px 10px;
    position: relative;
    display: block;
    width: auto;
    height: 29px;
    white-space: nowrap;
    cursor: pointer;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}


/* hamburger icon */

.main-menu-btn-icon,
.main-menu-btn-icon:before,
.main-menu-btn-icon:after {
    position: absolute;
    top: 50%;
    right: 2px;
    height: 2px;
    width: 18px;
    background: #fff;
    -webkit-transition: all 0.25s;
    transition: all 0.25s;
}

.main-menu-btn-icon.meta,
.main-menu-btn-icon.meta:before,
.main-menu-btn-icon.meta:after {
    background: #a5a5a7;
}

.main-menu-btn-icon:before {
    content: '';
    top: -6px;
    left: 0;
}

.main-menu-btn-icon:after {
    content: '';
    top: 6px;
    left: 0;
}


/* x icon (ergänzt fürs metamenu) */

#main-menu-state:checked ~ .main-menu-btn .main-menu-btn-icon, #meta-menu-state:checked ~ .main-menu-btn .main-menu-btn-icon {
    /*height: 0;
    background: transparent;*/
    background: #a5a5a7;
}

#main-menu-state:checked ~ .main-menu-btn .main-menu-btn-icon:before, #meta-menu-state:checked ~ .main-menu-btn .main-menu-btn-icon:before {
    /*top: 0;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);*/
    background: #a5a5a7;
}

#main-menu-state:checked ~ .main-menu-btn .main-menu-btn-icon:after, #meta-menu-state:checked ~ .main-menu-btn .main-menu-btn-icon:before {
    /*top: 0;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);*/
    background: #a5a5a7;
}


/* hide menu state checkbox (keep it visible to screen readers) */

#main-menu-state, #meta-menu-state {
    position: absolute;
    width: 1px;
    height: 1px;
    margin: -1px;
    border: 0;
    padding: 0;
    overflow: hidden;
    clip: rect(1px, 1px, 1px, 1px);
}


/* hide the menu in mobile view */

#main-menu-state:not(:checked) ~ #main-menu, #meta-menu-state:not(:checked) ~ #main-menu {
    display: none;
}

#main-menu-state:checked ~ #main-menu, #meta-menu-state:checked ~ #main-menu {
    display: block;
}

@media (min-width: 75.625em) {
    /* hide the button in desktop view */
    .main-menu-btn {
        position: absolute;
        top: -99999px;
    }
    /* always show the menu in desktop view */
    #main-menu-state:not(:checked) ~ #main-menu, #meta-menu-state:not(:checked) ~ #main-menu {
        display: block;
    }
}